<div id="msg">
	<table cellpadding="0" cellspacing="0" border="0">
	<tr>
		<th>%%LNG_hpDownForMaintenance%%</th>
	</tr>
	<tr>
		<td>%%GLOBAL_Message%%</td>
	</tr>
	<tr class="footer">
		<td>&nbsp;</td>
	</tr>
	</table>
</div>


<script type="text/javascript" language="javascript">

	document.getElementById("msg").style.position = "absolute";
	document.getElementById("msg").style.top = (screen.availHeight / 2 - 200) + "px";
	document.getElementById("msg").style.left = (screen.availWidth / 2 - 200)  + "px";

</script>